# $EPIC: quote,v 1.2 2001/08/06 17:30:13 dinodrac Exp $
Synopsis:
   quote <protocol command> [<arguments>]

Description:
   QUOTE is the client's mechanism for sending protocol commands directly
   to the server.  EPIC normally does not parse the string it is given
   with QUOTE, however, commands which could break the client when QUOTE'd
   are not permitted, and any variable expansion will be performed as normal.

Other Notes:
   The standard set of irc protocol commands are outlined in the Internet
   standards document RFC 1459.  Many protocol implementations, such as
   Undernet's, contain additional protocol-level features; consult the
   source code and/or documentation for such implementations for specific
   information.

